
/*BEGIN dynamictext_1730989847626_7410276308*/
#dynamictext_1730989847626_7410276308 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1730989847626_7410276308 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:31px; line-height:40px }
#dynamictext_1730989847626_7410276308 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:31px; font-size:31px; line-height:40px }
#dynamictext_1730989847626_7410276308 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:31px; line-height:40px; }
#dynamictext_1730989847626_7410276308 .omw-sentence ol {margin-left:62px; padding:0;}
#dynamictext_1730989847626_7410276308 .omw-sentence ul {margin-left:62px; padding:0;}
#dynamictext_1730989847626_7410276308 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1730989847626_7410276308 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:31px; line-height:40px }
#dynamictext_1730989847626_7410276308 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:31px; line-height:40px }
/*END dynamictext_1730989847626_7410276308*/
/*BEGIN dynamictext_1730989867639_91272596265*/
#dynamictext_1730989867639_91272596265 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1730989867639_91272596265 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:24px }
#dynamictext_1730989867639_91272596265 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:16px; font-size:16px; line-height:24px }
#dynamictext_1730989867639_91272596265 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:24px; }
#dynamictext_1730989867639_91272596265 .omw-sentence ol {margin-left:32px; padding:0;}
#dynamictext_1730989867639_91272596265 .omw-sentence ul {margin-left:32px; padding:0;}
#dynamictext_1730989867639_91272596265 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1730989867639_91272596265 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:24px }
#dynamictext_1730989867639_91272596265 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:24px }
/*END dynamictext_1730989867639_91272596265*/
/*BEGIN imagev2_1730989893717_45277972193*/
#builder-sections #imagev2_1730989893717_45277972193 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1730989893717_45277972193*/
/*BEGIN 1730989832342_75177454898*/
#builder-sections [idd='1730989832342_75177454898'] {background-color:var(--cor6) !important; }
/*END 1730989832342_75177454898*/
/*BEGIN 1730989832342_57918642367*/
#builder-sections [idd='1730989832342_57918642367'] {background-color:var(--cor6) !important; }
/*END 1730989832342_57918642367*/

/*BEGIN 1730989832342_53826681691*/
#builder-sections [idd='1730989832342_53826681691'] {background-color:var(--cor6) !important; }

/*END 1730989832342_53826681691*/
